[<text>
<title>ghana lifts rice/maize import ban due to drought</title>
<dateline>    accra, june 19 - </dateline>ghana has lifted a ban on rice and maize
imports due to crop problems caused by unusually dry weather,
the official ghana news agency (gna) reported today.
    secretary for finance and economic planning kwesi botchwey
made the announcement last night while accepting 7,891 tonnes
of rice worth about four mln dlrs under a japanese food aid
programme.
    the lifting of the ban, imposed earlier this year, follows
government concern over "lower than average rainfall in southern
ghana and its implications for the major harvest."
    botchwey said rain has been lacking in major cereal growing
areas throughout the south this year. the ministry of
agriculture has predicted a fall of at least 25 pct in all
major staple crops including maize, rice and cassava.
    gna quoted botchwey as saying that while the consequences
of current reduced rainfall will be nowhere near the drought
experiences of 1982/83 the government has taken steps to
alleviate anticipated food production shortfalls.
    the failure of seasonal rains has already seriously
affected drinking water supplies, farming and fishing in parts
of the central and volta regions of ghana where rivers have
dried up.
 reuter
</text>]